.span-options {
padding:12px;padding-left:5px;float:left;
}
@media only screen
and (min-width : 50px)
and (max-width : 800px) {
.drop-options {
border-bottom: 1px solid #f0f0f0;
}
.drop-options img {
vertical-align:middle;
border: 1px solid #f1f1f1;
border-radius: 25px;
margin: 2px;
margin-bottom: 5px;
margin-top: 5px;
}
.span-options {
padding-top: 17px;
}
.selectize-dropdown, .selectize-dropdown.form-control{
    height: 90vh !important;
}
.selectize-dropdown-content{
    max-height: 100% !important;
    height: 100% !important;
}
}
